=== debian/control ===
Source: libcli-framework-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Build-Depends: debhelper-compat (= 13), libdbi-perl, libdbd-sqlite3-perl,
 libgetopt-long-descriptive-perl, libexception-class-trycatch-perl,
 libclass-inspector-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcli-framework-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcli-framework-perl.git
Homepage: https://metacpan.org/release/CLI-Framework
Testsuite: autopkgtest-pkg-perl

Package: libcli-framework-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libgetopt-long-descriptive-perl, libexception-class-trycatch-perl,
 libclass-inspector-perl
Description: standardized, flexible, testable CLI applications framework for Perl
 CLI::Framework ("CLIF") provides a framework and conceptual pattern for
 building full-featured command line applications. It intends to make
 this process simple and consistent. It assumes the responsibility of
 implementing details that are common to all command-line applications,
 making it possible for new applications adhering to well-defined
 conventions to be built without the need to repeatedly write the same
 command-line interface code.
