=== debian/tests/control ===
Tests: run-example
Depends: @
