=== debian/watch ===
version=4
https://metacpan.org/release/CLI-Framework   .*/CLI-Framework-v?@ANY_VERSION@@ARCHIVE_EXT@$
